#include "pintura.inc"
#include "motores.inc"
#include "casco.inc"

#declare thermopylae2=
union
{
 object {motor_derecho translate <-90,-20,45>}
 object {motor_izquierdo translate <-90,-20,-45>}
 object {casco}
}

camera {    //prueba 1 de camara para portada
   location <(nX-1)*400, ((nY-1)*700)+350, 500>
   direction <0.0, 0.0, 1>
   up  <0.0, 1.0, 0.0>
   right <1.33,0.0, 0.0>                    
   look_at <800,700,nZ*400> 
//   look_at <0,0.5,-110> en vuelo
//   orthographic
   } 
  
  light_source {<-50000,60000,-50000> color rgb<1,.6,.2>}
light_source {<50000,40000,-80000> color rgb<.8,.8,1>}

object{thermopylae2}