#declare fuego_trasero=0 //--> pone llamarada trasera en motores
//#declare fuego_delantero=0 --> pone llamarada delantera en motores

/********************************** inicio fuego *******************************/
#declare fuego=
  sphere
  {
   0,1
   hollow
   pigment {rgbt 1}
   halo
   {
    linear
    emitting
    turbulence .1
    jitter .2
    color_map
    {
     [0 rgbt <2,2,0,1>]
     [.1 rgbt <2,2,0,0.80>]
     [.3 rgbt <2,2,0,0.75>]
     [.5 red 1]
     [.85 rgb 2]
     [1 rgb 2]
    }
   }
   scale <8,1,1>
  }
/********************************** fin fuego *******************************/

/********************************** gondola principal *******************************/
#declare gondola1=
union
{
 cylinder {<-52,10,0>,<52,10,0>,10}
 cone {<-52,10,0>,10,<-53,10,0>,9}
 cone {<-52,-10,0>,10,<-53,-10,0>,9}
 cylinder {<-52,-10,0>,<52,-10,0>,10}
 cone {<52,10,0>,10,<53,10,0>,9}
 cone {<52,-10,0>,10,<53,-10,0>,9}
 box {<-52,10,-10>,<52,-10,10>}
 prism {linear_spline 10,-10 5 <-52,-10>,<-53,-9>,<-53,9>,<-52,10>,<-52,-10>}
 prism {linear_spline 10,-10 5 <52,-10>,<53,-9>,<53,9>,<52,10>,<52,-10>}
 //---------------
 cylinder {<-22,10,0>,<22,10,0>,12}
 cone {<-22,10,0>,12,<-25,10,0>,10.5}
 cone {<-22,-10,0>,12,<-25,-10,0>,10.5}
 cylinder {<-22,-10,0>,<22,-10,0>,12}
 cone {<22,10,0>,12,<25,10,0>,10.5}
 cone {<22,-10,0>,12,<25,-10,0>,10.5}
 prism {linear_spline 10,-10 5 <-25,10>,<-22,12>,<22,12>,<25,10>,<-25,10>}
 prism {linear_spline 10,-10 5 <-25,-10>,<-22,-12>,<22,-12>,<25,-10>,<-25,-10>}
}

#declare gondola4=
intersection
{
 object {gondola1 scale 1.035}
 union //------------------ relieves
 {
  box {<40,5,-15>,<50,25,15>}
  box {<40,-5,-15>,<50,-25,15>}
  box {<20,-2,-11>,<40,2,15>}
  box {<20,5,-15>,<35,10,15>}
  box {<20,-5,-15>,<35,-10,15>}
  box {<20,15,-15>,<35,25,15>}
  box {<20,-15,-15>,<35,-25,15>}
 }
 texture {gris975}
 bounded_by {box{<-56,25,15>,<56,-25,-15>}}
}

#declare gondola2=
intersection
{
 object {gondola1 scale 1.005}
 union //------------------- lineas
 {
   box {<-39.95,22,-15>,<-40.05,-22,15>}
   box {<-55.05,9.925,-15>,<-40,10.075,15>}
   box {<-55.05,.075,-15>,<-40,-.075,15>}
   box {<-55.05,-9.925,-15>,<-40,-10.075,15>}

   box {<-25.25,22,-15>,<-25.40,-22,15>}
   box {<25.25,22,-15>,<25.40,-22,15>}

   box {<-25,-.075,-15>,<25,.075,15>}
   box {<55.05,-.075,-15>,<45,.075,15>}
   box {<44.925,22,-15>,<45.075,-22,15>}
   box {<30.925,22,-15>,<31.075,-22,15>}
 }
 texture {gris1}
 bounded_by {box{<-56,25,15>,<56,-25,-15>}}
}


#declare tobera_p=
difference
{
 cone {0,8,x*-2,7}
 #declare aa=0
 #while (aa<180)
    box {<.5,.05,-10>,<-2.5,-.05,10> rotate x*aa pigment {rgb 0}}
    #declare aa=aa+10
 #end
 pigment {rgb .35}
 finish {specular 1 roughness .005 metallic }
}

#declare resta_gon=
union
{
 cone {<-65,0,0>,10,<-40,0,0>0}
 cylinder {<-56,0,0>,0,3.5}
 pigment {rgb .25}
 finish {specular 1 }
}

#declare gondola_a=
difference
{
 union
 {
  object {gondola4}
  object {gondola1}
  object {gondola2}
  object {tobera_p translate <-53,10,0>}
  object {tobera_p translate <-53,-10,0>}
  object {tobera_p rotate y*180 translate <53,10,0>}
  object {tobera_p rotate y*180 translate <53,-10,0>}
 }
 union
 {
  object {resta_gon translate y*10}
  object {resta_gon translate y*-10}
  object {resta_gon rotate y*180 translate y*10}
  object {resta_gon rotate y*180 translate y*-10}
 }
}

#declare gondola3=
intersection
{
 object {gondola1 scale 1.0005}
 union //------------------ paneles
 {
   box {<-10,25,15>,<-12,-25,-15>}
   box {<-17,5,-15>,<-20,-5,15>}
   box {<0,-13,-15>,<9,-15,15>}
   box {<0,13,-15>,<10,15,15>}
   box {<10,10,15>,<15,25,-15>}
   cylinder {<15,4,15>,<15,4,-15>,1}
   cylinder {<15,-4,15>,<15,-4,-15>,1}
 }
 texture {gris8}
 bounded_by {box{<-56,25,15>,<56,-25,-15>}}
}

#declare varilla_gon=
union
{
 sphere {<-45,0,-10>,1}
 sphere {<-30,0,-10>,1}
 cylinder {<-30,0,-10>,<-45,0,-10>,1}
 sphere {<-45,0,10>,1}
 sphere {<-30,0,10>,1}
 cylinder {<-30,0,10>,<-45,0,10>,1}
}

#declare detalles_gon=
union
{
 sphere {<-53,0,-5>,1 pigment {rgb .75}}
 sphere {<-53,0,5>,1 pigment {rgb .75}}
 sphere {<53,0,-5>,1 pigment {rgb .75}}
 sphere {<53,0,5>,1 pigment {rgb .75}}
 #declare aa=0
 #while (aa<180)
   object {varilla_gon rotate x*aa translate y*-10}
   object {varilla_gon rotate x*aa translate y*10}
   #declare aa=aa+30
 #end
 #declare aa=10
 #while (aa>-11)
   object {varilla_gon translate y*aa}
   #declare aa=aa-5
 #end
}

#declare gondola=
union
{
 object {gondola_a}
 object {gondola3}
 object {detalles_gon}
 cylinder {<-41,10,0>,<41,10,0>,3.51 pigment {rgb 0}}
 cylinder {<-41,-10,0>,<41,-10,0>,3.51 pigment {rgb 0}}
 #ifdef (fuego_trasero)
        object {fuego scale <10,10,10> translate <30,10,0>}
        object {fuego scale <10,10,10> translate <30,-10,0>}
 #end
 #ifdef (fuego_delantero)
        object {fuego rotate y*180 translate <-30,10,0>}
        object {fuego rotate y*180 translate <-30,-10,0>}
 #end
}

#declare gondola_iz=
union
{
 object {gondola}
 box {<-10,-10,-10>,<10,10,-15>}
 cylinder {<0,0,-15>,<0,0,-16>,1.5}
 sphere { 0,1 pigment {rgbt 1} hollow halo {linear emitting color_map
     {[0 rgbt <1,0,0,1>][0.6 rgbt <2,0,0,.75>][1 red 2]}} scale 2 translate <0,0,-16.1>}
}

#declare gondola_de=
union
{
 object {gondola}
 box {<-10,-10,10>,<10,10,15>}
 cylinder {<0,0,15>,<0,0,16>,1.5}
 sphere { 0,1 pigment {rgbt 1} hollow halo {linear emitting color_map
     {[0 rgbt <1,0,0,1>][0.6 rgbt <2,0,0,.75>][1 red 2]}} scale 2 translate <0,0,16.1>}
}
/******************************* fin gondola principal *******************************/

/*******************************  gondola secundaria *******************************/
#declare tobera_s=
difference
{
  cone {<-35,0,0>,3,<-40,0,0>,2}
  cone {<-41,0,0>,1.85,<-35.5,0,0>,0 pigment {rgb .25}}
  #declare aa=0
  #while (aa<180)
         box {<-34,.01,-4>,<-41,-.01,4> rotate x*aa pigment {rgb 0}}
         #declare aa=aa+30
  #end
  pigment {rgb .35}
  finish {specular 1 roughness .005 metallic }
}

#declare gondola_s=
union
{
 cylinder {<-35,5,0>,<35,5,0>,4}
 cylinder {<-35,-5,0>,<35,-5,0>,4}
 box {<-35,5,4>,<35,-5,-4>}
 cylinder {<-25,5,0>,<-20,5,0>,5}
 cylinder {<-25,-5,0>,<-20,-5,0>,5}
 cylinder {<5,5,0>,<-5,5,0>,5}
 cylinder {<5,-5,0>,<-5,-5,0>,5}
 cylinder {<25,5,0>,<20,5,0>,5}
 cylinder {<25,-5,0>,<20,-5,0>,5}
 cone {<-35,-5,0>,4,<-36,-5,0>,3}
 cone {<-35,5,0>,4,<-36,5,0>,3}
 cone {<35,-5,0>,4,<36,-5,0>,3}
 cone {<35,5,0>,4,<36,5,0>,3}
 object {tobera_s translate y*5}
 object {tobera_s translate y*-5}
 object {tobera_s rotate y*180 translate y*-5}
 object {tobera_s rotate y*180 translate y*5}
 cylinder {<-22,9,0>,<22,9,0>,1}
 box {<-35,1,3>,<-35.6,-1,-3> pigment {rgb .8}}
 box {<35,1,3>,<35.6,-1,-3> pigment {rgb .8}}
}
/******************************* fin gondola secundaria *******************************/

/******************************* soporte *******************************/
#declare soporte=
union
{
 prism
 {
  linear_spline 20,-20 4 <16,-3>,<32,12>,<24,12>,<16,-3>
  rotate <-90,90,0>}
 prism
 {
  linear_spline 25,-25 6 <16,-3>,<25,5>,<25,13>,<19,17>,<15,17>,<16,-3>
  rotate <-90,90,0> pigment {rgb .86}}
 difference
 {
  prism
  {linear_spline 0,-15 9 <-15,8>,<15,8>,<25,3>,<25,-7>,<15,-12>,
                <-15,-12>,<-25,-7>,<-25,3>,<-15,8> rotate x*90}
  box {<-30,15,-7>,<30,-15,-8> pigment {rgb 0}}
 }
 box {<-26,4,-5>,<26,-2,-10> pigment {rgb .86}}
 box {<-14,13,-2>,<14,-9,-8> pigment {rgb .86}}
}
/******************************* fin soporte *******************************/

/******************************* inicio torres *******************************/
#declare torre_superior=
union
{
 box {<0,0,-2>,<5,110,2>
     pigment {rgb 1}
     finish {specular 1}
     normal {checker scale 2 bump_size 1}}
 union
 {
    box {<0,0,-1.5>,<-5,60,1.5>}
    box {<0,60,-1.5>,<-3,115,1.5>}
    prism {linear_spline -1.5,1.5 4 <-3,60>,<-3,95>,<-5,60>,<-3,60> rotate x*-90}
    pigment {rgb 1}
    finish {specular 1}
    normal {marble bump_size 1}
 }
 prism {linear_spline -1,1 5 <-5,0>,<-5,30>,<-10,20>,<-10,0>,<-5,0> rotate x*-90}
 prism {linear_spline -1,1 5 <5,0>,<5,90>,<10,80>,<10,0>,<5,0> rotate x*-90}
 sphere { 0,1 pigment {rgbt 1} hollow halo {linear emitting color_map
     {[0 rgbt <1,0,0,1>][0.6 rgbt <2,0,0,.75>][1 red 2]}} scale 2 translate <-3,116,0>}
 texture {blanca}
}

#declare torre_inferior=
union
{
 box {<-5,0,-1>,<0,-75,1>
    pigment {rgb 1}
    finish {specular 1}
    normal {checker scale 1 bump_size 1}}
 prism {linear_spline -1.5,1.5 5 <0,0>,<0,-80>,<5,-110>,<5,0>,<0,0> rotate x*-90
     pigment {rgb 1}
     finish {specular 1}
     normal {marble bump_size 1}}
 prism {linear_spline -1,1 4 <-5,0>,<-10,0>,<-5,-40>,<-5,0> rotate x*-90}
 prism {linear_spline -1,1 5 <5,0>,<5,-70>,<10,-60>,<10,0>,<5,0> rotate x*-90}
 sphere { 0,1 pigment {rgbt 1} hollow halo {linear emitting color_map
     {[0 rgbt <1,0,0,1>][0.6 rgbt <2,0,0,.75>][1 red 2]}} scale 2 translate <5,-111,0>}
 texture{blanca}
}
/******************************* fin torres *******************************/

//****************** inicio motores_secundarios *****************************
#declare tobera_sup=
difference
{
 cone {0,5,y*3,4}
 union
 {
  #declare aa=0
  #while (aa<180)
        box {<-6,-1,.2>,<6,6,-.2> pigment {rgb 0} rotate y*aa}
        #declare aa=aa+30
  #end
 }
 pigment {rgb .35}
 finish {specular 1 roughness .005 metallic }
}

#declare motores_secundarios1=
union
{
 sphere {<-90,5,0>,2}
 cylinder {<-90,5,0>,<-90,-5,0>,2}
 sphere {<-90,-5,0>,2}
 cone {<-50,5,0>,10,<-90,5,0>,2}
 prism {linear_spline -5,5 5 <-90,2>,<-50,10>,<-50,-10>,<-90,-2>,<-90,2>}
 cone {<-50,-5,0>,10,<-90,-5,0>,2}
 cylinder {<-50,5,0>,<50,5,0>,10}
 box {<-50,5,-10>,<50,-5,10>}
 cylinder {<-50,-5,0>,<50,-5,0>,10}
 cone {<50,5,0>,10,<80,5,0>,2}
 prism {linear_spline -5,5 5 <80,2>,<50,10>,<50,-10>,<80,-2>,<80,2>}
 cone {<50,-5,0>,10,<80,-5,0>,2}
 sphere {<80,5,0>,2}
 cylinder {<80,5,0>,<80,-5,0>,2}
 sphere {<80,-5,0>,2}
 union
 {
  box {<-48,10,6>,<-2,16,-6>}
  object {tobera_sup translate <-38,16,0>}
  object {tobera_sup translate <-26,16,0>}
  object {tobera_sup translate <-14,16,0>}
 }
 union
 {
  box {<-48,10,6>,<-2,16,-6>}
  object {tobera_sup translate <-38,16,0>}
  object {tobera_sup translate <-26,16,0>}
  object {tobera_sup translate <-14,16,0>}
  rotate x*180
 }
 cylinder {<-38,16.5,0>,<-38,-16.6,0>,5.5 pigment {rgb .35}}
 cylinder {<-26,16.5,0>,<-26,-16.5,0>,5.5 pigment {rgb .35}}
 cylinder {<-14,16.5,0>,<-14,-16.5,0>,5.5 pigment {rgb .35}}
 // ------------ detalles
 union
 {
  prism {linear_spline -5,-4.75 5 <-90,2>,<-50,10>,<-50,-10>,<-90,-2>,<-90,2>}
  cylinder {<-90,5,0>,<-90,4.75,0>,2.001}
  prism {linear_spline 5,4.75 5 <-90,2>,<-50,10>,<-50,-10>,<-90,-2>,<-90,2>}
  cylinder {<-90,-5,0>,<-90,-4.75,0>,2.001}
  prism {linear_spline -5,-4.75 5 <80,2>,<50,10>,<50,-10>,<80,-2>,<80,2>}
  cylinder {<80,5,0>,<80,4.75,0>,2.001}
  prism {linear_spline 5,4.75 5 <80,2>,<50,10>,<50,-10>,<80,-2>,<80,2>}
  cylinder {<80,-5,0>,<80,-4.75,0>,2.001}
   cylinder {<30,5,0>,<30.75,5,0>,11.001}
   cylinder {<30,-5,0>,<30.75,-5,0>,11.001}
  pigment {rgb 0}
 }
 union
 {
  prism {linear_spline 1,4.75 5 <-90,2>,<-50,10>,<-50,-10>,<-90,-2>,<-90,2>}
  cylinder {<-90,1,0>,<-90,4.75,0>,2.001}
  texture {gris85}
 }
 cylinder {<4,5,0>,<48,5,0>,11}
 cylinder {<4,-5,0>,<48,-5,0>,11}
 union
 {
  cylinder {<20,5,0>,<28,5,0>,11.001}
  cylinder {<20,-5,0>,<28,-5,0>,11.001}
  texture {gris85}
 }
 union
 {
  sphere {<-3,11,0>,2}
  cylinder {<-3,11,0>,<3,11,0>,2}
  sphere {<3,11,0>,2}
  rotate x*45 translate <40,5,0>
 }
 union
 {
  sphere {<-3,11,0>,2}
  cylinder {<-3,11,0>,<3,11,0>,2}
  sphere {<3,11,0>,2}
  rotate x*-45 translate <40,5,0>
 }
 union
 {
  cone {<-44,0,0>,5,<-46,0,0>,4}
  cylinder {<-44,0,0>,<-20,0,0>,5}
  cone {<-20,0,0>,5,<-18,0,0>,4}
  scale <1,1,.5>
  texture {gris85}
  translate <0,0,-10>
 }
 union
 {
  cone {<-44,0,0>,5,<-46,0,0>,4}
  cylinder {<-44,0,0>,<-20,0,0>,5}
  cone {<-20,0,0>,5,<-18,0,0>,4}
  scale <1,1,.5>
  texture {gris85}
  translate <0,0,10>
 }
 union
 {
  cylinder {<-30,5,0>,<-37.5,5,0>,10.001}
  box {<-30,5,10.001>,<-37.5,-5,-10.001>}
  cylinder {<-30,-5,0>,<-37.5,-5,0>,10.001}
  texture {gris85}
 }
}

#declare motores_secundarios2=
difference
{
 object {motores_secundarios1}
 cylinder {<-38,20,0>,<-38,-20,0>,3 pigment {rgb .35}}
 cylinder {<-26,20,0>,<-26,-20,0>,3 pigment {rgb .35}}
 cylinder {<-14,20,0>,<-14,-20,0>,3 pigment {rgb .35}}
 bounded_by {box {<-100,20,25>,<100,-20,-25>}}
}

#declare motores_secundarios=
union //luces
{
  object {motores_secundarios2}
  sphere { 0,1 pigment {rgbt 1} hollow halo {linear emitting color_map
         {[0 rgbt <0,1,0,1>][0.6 rgbt <0,2,0,.75>][1 green 2]}} scale 2 translate <-91.5,6.5,0>}
  sphere { 0,1 pigment {rgbt 1} hollow halo {linear emitting color_map
         {[0 rgbt <0,1,0,1>][0.6 rgbt <0,2,0,.75>][1 green 2]}} scale 2 translate <-91.5,-6.5,0>}
  sphere { 0,1 pigment {rgbt 1} hollow halo {linear emitting color_map
         {[0 rgbt <0,1,0,1>][0.6 rgbt <0,2,0,.75>][1 green 2]}} scale 2 translate <81.5,6.5,0>}
  sphere { 0,1 pigment {rgbt 1} hollow halo {linear emitting color_map
         {[0 rgbt <0,1,0,1>][0.6 rgbt <0,2,0,.75>][1 green 2]}} scale 2 translate <81.5,-6.5,0>}
  union
  {
   sphere {<9,16,0>,1}
   cylinder{<9,16,0>,<31,16,0>,1}
   sphere {<31,16,0>,1}
   sphere {<9,-16,0>,1}
   cylinder{<9,-16,0>,<31,16,0>,1}
   sphere {<31,-16,0>,1}
   scale <1,1,3>
  }
  object {torre_superior translate <20,12,0>}
  object {torre_inferior translate <20,-12,0>}
}
//****************** fin motores_secundarios *****************************

/******************************* motores *******************************/
#declare motor_izquierdo=
union
{
 object {gondola_iz rotate x*-45 translate z*-49.5} //32
 object {gondola_s translate <0,12,-32.5>} //15
 object {soporte translate z*-17.5} //0
 object {motores_secundarios translate z*-10}
 texture {blanca}
}

#declare motor_derecho=
union
{
 object {gondola_de rotate x*45 translate z*49.5} //32
 object {gondola_s translate <0,12,32.5>} //15
 object {soporte rotate y*180 translate z*17.5}
 object {motores_secundarios translate z*10}
 texture {blanca}
}
/******************************* fin motores *******************************/
